# 刷新Token

当客户端Access Token失效的时候, 可以调用该接口获取新的Token, 该Token不需要提供Sign签名信息, 需要提供上次Login时获取到的RefreshToken

## 修改历史


## 接口定义

    /v1/refresh_token
    POST

## Request

API请求参数

### Head

    X-WS-RefreshToken       {String}*       Refresh Token参数, 上次Login或者Refresh Token的时候返回的RefreshToken值
    X-DeviceInformation  {String}*       设备信息, 格式为: {osName}/{osVersion}/{appVersion}/{deviceSN}/{activeName}

## Response

### Example

**Command**

    curl -X POST \
       -H "X-RefreshToken: 5ebfdbca1a5d4dbd4a6cc8e835276779" \
       -H "X-DeviceInformation: Android%2F5.0%2F4.8%2Fxxxxx%2FtestName" \
       http://localhost:8080/v1/refresh_token

**Output**

    {
      "data": {
        "accessToken": "23e36adebbac462041b14a3d4152063f",
        "expiredIn": 7200,
        "refreshToken": "d91414afb555425c721ea0f34a1160eb",
        "refreshTokenExpiredIn": 2592000,
      },
      "errno": 200,
      "msg": "success"
    }